@media (max-width: 1000px){
  #mainbody{position:relative;}
  #theme-width{width:95% !important;}
  *,*:before,*:after{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
  }
  #search-form{display:none;}
  .slideshow-images{width:100% !important;height:180px !important;}
  .slideshow a img{width:100% !important;height:auto !important;left:0 !important;top:0 !important;}
  .slideshow a{display:block;border-radius:5px;overflow:hidden;position:relative;height:100%;}
  div.slideshow{height:100% !important;}
 .container_12 .grid_9, .container_16 .grid_12{width:70%;margin:0;padding:0 0px 0 15px;}
 .container_12 .grid_3, .container_16 .grid_4{width:30%;margin:0;padding:0px;}
 #main-content-handler #mc-hbg{padding:10px;}
 .roktabs-wrapper{width:100% !important;margin:-1px 0px 0px !important;}
 .roktabs-container-inner,.roktabs-wrapper .light .roktabs-container-wrapper div.wrapper{width:100% !important;}
#bot-modules{margin:20px 0 0;}
#menu-m{height:20px;}
#tab-modules-handler .wk-gallery a{width:24.4%;padding:0 5px 15px;}
#tab-modules-handler .wk-gallery-wall.margin>*{margin:0;}
}
@media (max-width:767px){
 .container_12 .grid_9, .container_16 .grid_12,
 .container_12 .grid_3, .container_16 .grid_4{width:100%;padding:0;}
 #footer #footer-line,#footer-right{text-align:center;}
 #footer-left, #footer-right{float:none;display:inline-block;width:100%;}
 #top-modules .mod-3, #bot-modules .mod-3, #tab-modules .mod-3{width:100%;}
 #bot-modules{padding:30px 0;}
 .weather_forecasts{text-align:left;}
 .forecast_items{width:inherit;padding:0 15px;}
 #footer-left ul.menu li, #footer-right ul.menu li{padding:0 16px 0 0;}
 .breadcrumbs{padding:0 10px 0 0;}
 #nav-line .grid_4{display:none !important;}
}
@media (max-width:570px){
#slideshow-handler{display:none;}
#top h1{top:20px !important;}
#menu-m{height:0px;}
.roktabs-wrapper .light .roktabs-links ul > li > span{font-size:11.5px;padding:0 10px;margin:0 3px 0 0;}
.roktabs-wrapper .light .roktabs-links ul.roktabs-top{padding-left:5px;}
table,table tr,table td,table th,table tbody,table thead,table tfoot{display:block !important;width:100% !important;float:none !important;
	height:auto !important;}
	table td,table th{padding:15px;}
	table{padding:20px 0;}
}
 